WordPress.org

Support

Support » Installation » Are these plugins compatible with WordPress 2.1?

Are these plugins compatible with WordPress 2.1?

  • I am currently using WordPress 2.0.4 with a customized Connections theme, and I haven’t yet upgraded to version 2.1 because I’m not sure if two of my needed plugins will work with it or not. The plugins are Head META Description and List Posts in Category. They are not on the WordPress 2.1 Plugin Compatibility List and the developers seem to have ceased updating them and are either apparently not answering comments or not accepting new comment registrations.

    Has anyone used either of these plugins successfully with WordPress 2.1?

    If you looked at their code, does it look like it would be compatible with 2.1? If not, are there any functionally similar plugins or code that I could use?

    Here are what these plugins do:

    Head META Description – automatically inserts a meta description tag generated from the post or page content, category description, or blog description. This one is great because it is both automatic and retroactive (adds meta descriptions to even old posts).

    PostsInCategory – Inserts a list of links of posts in a given category into a post or a page. The whole posts do not display, just the links to them. I was never able to figure out how to do this in a page with code, so I used this handy plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Head META description is working just fine for me on a 2.1 blog. I’m not familiar with the other one so can’t help there.

    developers seem to have ceased updating them and are either apparently not answering comments or not accepting new comment registrations.

    Anyone can (and did in that case) add/update wiki pages. I’m not really sure how many devs were actually involved with it (suppose I could peek at the history page).

    Thanks, I’m glad that Head META Description works!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Are these plugins compatible with WordPress 2.1?’ is closed to new replies.
Skip to toolbar